import * as PropTypes from 'prop-types';
export const DialogPropTypes = {
  children: PropTypes.oneOfType([PropTypes.element, // @ts-ignore
  PropTypes.arrayOf(PropTypes.element)]).isRequired,
  visible: PropTypes.bool.isRequired,
  onChange: PropTypes.func
};